uuid: e182a28e-cc00-49f3-9271-762a7791d36d
langcode: de
status: true
dependencies:
  module:
    - system
  theme:
    - seven
_core:
  default_config_hash: WWu2OQswgCztl9OeXjD1stexIEMZsSgPMYIdC-JHx9c
id: seven_breadcrumbs
theme: seven
region: breadcrumb
weight: -3
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Breadcrumbs
  provider: system
  label_display: '0'
visibility: {  }
